abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 00:33 | IT novinky

Josef Průša představil na Maker Faire v New Yorku svou novou 3D tiskárnu Original Prusa i3 MK3. Z novinek (YouTube) lze zdůraznit senzor filamentu, výměnnou magnetickou podložku, rychlejší tisk nebo rozpoznání uskočené vrstvy, výpadku napájení a výpadku filamentu (YouTube).

Ladislav Hagara | Komentářů: 2
včera 17:22 | Komunita

Martin Flöser představil na svém blogu projekt XFree KWin. Cílem projektu je rozběhnout správce oken KWin na Waylandu bez XWaylandu [reddit].

Ladislav Hagara | Komentářů: 2
včera 16:55 | Komunita

Do pátku 29. září probíhá v Praze v hotelu Hilton konference SUSECON 2017 pořádaná společností SUSE. Dění na konferenci lze sledovat na Twitteru. Nils Brauckmann, CEO společnosti SUSE, vítá účastníky konference na YouTube.

Ladislav Hagara | Komentářů: 2
včera 07:00 | Komunita

Příspěvek na blogu společnosti Yubico informuje o začlenění podpory bezpečnostních klíčů FIDO U2F do Firefoxu Nightly. Dosud bylo možné dvoufázové ověření pomocí FIDO U2F ve Firefoxu zajistit pouze pomocí doplňku.

Ladislav Hagara | Komentářů: 3
včera 06:00 | Humor

Adobe PSIRT (Adobe Product Security Incident Response Team) neúmyslně zveřejnil (archive) na svém blogu svůj soukromý OpenPGP klíč. Klíč byl revokován a vygenerován nový. Nelze nezmínit xkcd 1553 - Veřejný klíč.

Ladislav Hagara | Komentářů: 1
24.9. 20:00 | Nová verze

Byla vydána (cgit) verze 0.99 svobodného nelineárního video editoru Pitivi. Jedná se o release candidate verze 1.0. Přehled úkolů, které je nutno ještě dodělat, na Phabricatoru. Pitivi je k dispozici také ve formátu Flatpak.

Ladislav Hagara | Komentářů: 0
24.9. 17:11 | Komunita

Microsoft s Canonicalem představili linuxové jádro Ubuntu optimalizováno pro cloudové služby Microsoft Azure (linux-azure). Jako výchozí je toto menší a výkonnější jádro použito již v Ubuntu Cloud Images for Ubuntu 16.04 LTS. Canonical zatím nenabízí patchování tohoto jádra za běhu systému (Canonical Livepatch Service).

Ladislav Hagara | Komentářů: 1
24.9. 14:55 | Komunita

Facebook oznámil, že přelicencuje open source projekty React, Jest, Flow a Immutable.js ze své vlastní kontroverzní licence BSD+Patents na licenci MIT. Stane se tak tento týden s vydáním Reactu 16. Jedním z důvodů přelicencování bylo oznámení nadace Apache, že software pod Facebook BSD+Patents licencí nesmí být součástí produktů pod touto nadací [Hacker News].

Ladislav Hagara | Komentářů: 0
23.9. 21:44 | Nová verze

Po půl roce od vydání verze 9.0 byla vydána verze 10.0 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab (Wikipedie). Představení nových vlastností v příspěvku na blogu a na YouTube.

Ladislav Hagara | Komentářů: 0
22.9. 18:11 | Nová verze

Společnost Oracle oficiálně oznámila vydání Java SE 9 (JDK 9), Java Platform Enterprise Edition 8 (Java EE 8) a Java EE 8 Software Development Kit (SDK). Java SE 9 přináší více než 150 nových vlastností.

Ladislav Hagara | Komentářů: 0
Těžíte nějakou kryptoměnu?
 (5%)
 (3%)
 (17%)
 (75%)
Celkem 576 hlasů
 Komentářů: 23, poslední 24.9. 18:12
    Rozcestník

    Dotaz: debian lenny a libuuid1

    4.2.2009 23:10 drudriger1
    debian lenny a libuuid1
    Přečteno: 384×

    takze hnedka

    dal sem si aktualizovat system aby se stahli nove baliki,debian lenny beru jako stabilni a vubec se nechci o tom dal hasterit.proste vzniknul problem s toudle knihovnou a i kdyz si myslim ze sem znalej tak nic,nemate nekdo podobnej problem,ten problem dela hlavne to ze nemam cdromku zrazu a kopu jinich veci o ktere se uuid stara

    vystup

     dpkg --configure -a
    Nastavuji balík libuuid1 (1.41.3-1) ...
    chown: neplatná skupina: „libuuid:libuuid“
    dpkg: chyba při zpracovávání libuuid1 (--configure):
     podproces post-installation script vrátil chybový status 1
    dpkg: nesplněné závislosti zamezily konfiguraci balíku uuid:
     uuid závisí na libossp-uuid15; avšak:
      Balík libossp-uuid15 není nainstalován.
    dpkg: chyba při zpracovávání uuid (--configure):
     problém se závislostmi - nechávám nezkonfigurované
    Při zpracování nastaly chyby:
     libuuid1
     uuid

    apt-get -f -t stable upgrade
    Čtu seznamy balíků... Hotovo
    Vytvářím strom závislostí      
    Čtu stavové informace... Hotovo
    Opravuji závislosti... Hotovo
    Následující NOVÉ balíky budou nainstalovány:
      libossp-uuid15
    Následující balíky budou aktualizovány:
      acpid acroread acroread-data acroread-debian-files acroread-dictionary-de
      acroread-escript acroread-l10n-de amarok amarok-common amarok-engine-xine
      amarok-konqsidebar apache2 apache2-mpm-prefork apache2-utils
      apache2.2-common apt-utils aptitude at avahi-daemon bind9-host cdparanoia
      cpp-4.1 cups-bsd cups-client cupsys cupsys-bsd cupsys-client cupsys-common
      dbus dbus-x11 desktop-base devhelp djvulibre-desktop dnsutils doc-base
      dpkg-dev dselect dvd-slideshow dvdauthorwizard dvdstyler dvdstyler-data ed
      enscript epiphany-browser epiphany-browser-data epiphany-gecko eric
      eric-api-files firmware-ralink flashplayer-mozilla fontconfig
      foomatic-filters-ppds gcc-4.1-base genisoimage ghostscript-x gksu gnash
      gnash-common grub grub-common gs-esp hal hpijs-ppds iceweasel
      iceweasel-l10n-cs imagemagick iso-codes kdebase-bin-kde3 kdeeject
      kdelibs-data kdelibs4c2a klash konqueror-plugin-gnash lame libamrnb3
      libapache2-mod-php5 libavahi-client3 libavahi-common-data libavahi-common3
      libavahi-compat-libdnssd1 libavahi-core5 libavahi-glib1 libavahi-gobject0
      libavahi-qt3-1 libavcodec51 libavformat52 libavutil49 libbind9-40 libblkid1
      libboost-date-time1.34.1 libboost-thread1.34.1 libcairo2 libcairo2-dev
      libcamel1.2-11 libcdaudio1 libcdparanoia0 libcupsys2 libcurl3
      libcurl3-gnutls libdevhelp-1-0 libdjvulibre21 libdns43 libebook1.2-9
      libecal1.2-7 libedataserver1.2-9 libfaac0 libffi5 libgadu3 libggi-target-x
      libggi2 libgl1-mesa-dev libglu1-mesa libgnomeprint2.2-0
      libgnomeprint2.2-data libgnomeprintui2.2-0 libgnomeprintui2.2-common
      libgpm2 libgsf-1-114 libgsf-1-common libhal-storage1 libhal1 libhesiod0
      libimlib2 libisc44 libisccc40 libisccfg40 libjack0 liblockfile1 liblwres40
      libmad0 libmagick10 libmozjs0d libmozjs1d libmp3lame0 libneon27
      libneon27-gnutls libqt3-mt librsvg2-2 librsvg2-common libruby1.8
      libsemanage1 libsmbclient libsoup2.4-1 libsplashy1 libss2 libvlc0
      libvte-common libvte9 libwbclient0 libxapian15 libxine1 libxine1-bin
      libxine1-console libxine1-ffmpeg libxine1-misc-plugins libxine1-plugins
      libxine1-x libxml2 libxml2-dev libxml2-utils libxul-common libxul0d
      libxvidcore4 linux-image-2.6-686 locales lxrandr lxsession-lite lxterminal
      menu mesa-common-dev mozilla-acroread mozilla-plugin-gnash
      mozilla-plugin-vlc msttcorefonts myspell-en-us ncurses-term ntp ntpdate
      openbsd-inetd openoffice.org-base openoffice.org-base-core
      openoffice.org-common openoffice.org-core openoffice.org-draw
      openoffice.org-filter-binfilter openoffice.org-filter-mobiledev
      openoffice.org-gtk openoffice.org-help-cs openoffice.org-help-en-us
      openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-cs
      openoffice.org-math openoffice.org-officebean
      openoffice.org-report-builder-bin openoffice.org-style-andromeda
      openoffice.org-style-tango openoffice.org-thesaurus-en-us
      openoffice.org-writer openssh-client openssh-server openssl oss-compat
      php5-common php5-gd php5-mcrypt php5-mysql phpmyadmin pmount
      policycoreutils portmap python-cairo python-eggtrayicon
      python-gnome2-extras python-gtkhtml2 python-gtkmozembed python-libxml2
      python-semanage python-uno python2.4 python2.4-minimal reportbug
      rt73-common rt73-modules-2.6.26-1-686 ruby1.8 tasksel tasksel-data
      transcode transcode-doc ttf-liberation ttf-linux-libertine
      ttf-mscorefonts-installer ttf-opensymbol ttf-sazanami-mincho vlc vlc-nox
      whois wodim wpasupplicant xdg-utils xine-ui xli xsane xsane-common
      xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-video-cirrus
      xserver-xorg-video-i810 xserver-xorg-video-intel
      xserver-xorg-video-openchrome xterm xulrunner-1.9
      xulrunner-1.9-gnome-support yelp
    254 aktualizováno, 1 nově instalováno, 0 k odstranění a 0 neaktualizováno.
    2 instalováno nebo odstraněno pouze částečně.
    Potřebuji stáhnout 47,3kB/331MB archivů.
    Po této operaci bude na disku použito dalších 10,0MB.
    Chcete pokračovat [Y/n]?
    VAROVÁNÍ: Následující balíky nemohou být autentizovány!
      acroread-debian-files acroread-data libmozjs0d libxul0d libxul-common
      acroread acroread-dictionary-de acroread-escript acroread-l10n-de libamrnb3
      libavutil49 libfaac0 libmp3lame0 libxvidcore4 libavcodec51 dvd-slideshow
      transcode dvdauthorwizard libavformat52 dvdstyler-data dvdstyler
      flashplayer-mozilla lame mozilla-acroread transcode-doc
    Instalovat tyto balíky bez ověření [y/N]? y
    Mám:1 http://ftp.cz.debian.org lenny/main libossp-uuid15 1.5.1-1.1+b1 [47,3kB]
    Staženo 47,3kB za 0s (122kB/s)     
    Extrahuji z balíků šablony: 100%
    Přednastavuji balíky...
    Nastavuji balík libuuid1 (1.41.3-1) ...
    chown: neplatná skupina: „libuuid:libuuid“
    dpkg: chyba při zpracovávání libuuid1 (--configure):
     podproces post-installation script vrátil chybový status 1
    Při zpracování nastaly chyby:
     libuuid1
     



    dik za radu , nechce se mi instalovat celej system znovu

    Na otázku zatím nikdo bohužel neodpověděl.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.